

.primary-nav-wrapper {
    position: relative;
    z-index: 1000;
    background: rgb(215, 225, 234);
}

.top-menu li {
     font-weight: 500 !important;
     -webkit-font-smoothing: initial !important;
}

.top-menu a.menu-link {
    padding: 13px 10px 13px 10px !important;
}


a.menu-link {
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#external {
    z-index: 100000 !important; 
}

.live-tv--button {
  -webkit-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  -webkit-display: flex;
  -ms-display: flex;
  -moz-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -o-align-items: center;
  align-items: center;
  color: #bfbfbf;
    font-size: 1.1rem;
    margin-left: 15px;
    padding-right: 0.4rem;
}

.live-tv--button span {
    padding-right: 5px;
}


.live-tv-dot {
  background: #c00;
  border-radius: 30px;
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-right: 5px;
}

.live-tv--button:hover {
  color: #000;
}


.live-tv--button .live-tv-icon {
  margin-left: 0.4rem;
}

.live-tv--button .live-tv--text {
  margin-top: 4px;
}


.relative {
  position: relative;
}

.search-icon {
  margin-left: 1rem;
}


:lang(en) #banner_logo .light-logo {
    width: 375px !important;
    top: 2px !important;
}

@media (min-width: 768px) {
  #outer_shell {
    padding-top: 32px; 
  }
}

body:not(.path-courses) {
   padding-top: 0px !important;
}

#header {
    overflow: hidden;
}

body.slideshow-zoomed-in #header {
    overflow: visible;
}

#banner_logo .s-double-tri {
    top: -5px !important;
    left: -35px !important;
}

#banner_logo .s-double-tri img {
    width: 55px !important;
}

.external-language-selector #selector-wrapper {
    border-bottom-right-radius: 4px;
}


.primary-nav-menu .top-menu .second-level li.grayed-out a {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  font-size: 11px;
  letter-spacing: 1px;
  cursor: default;
}

.slideshow-zoomed-in #header_container {
  z-index: 100000;
  position: relative;
}

.path-courses .live-tv--button {
  display: none !important;
}


@media (max-width: 767px) {
    #banner {
        margin-top: 0rem !important;
        padding-bottom: 57px !important;
    }

  :lang(en) #banner_logo .light-logo,
  body #banner_logo .light-logo {
    top: 9px !important;
  }

  .primary-nav-wrapper {
      position: absolute;
      top: -1px;
  }

  .template-2-0 #outer_shell #shell {
    padding-top: 64px;
  }
}

